@charset "Shift_JIS";

/*----------------------------------------------------
	#page
----------------------------------------------------*/


body {
	margin:0;
	padding:0;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

html {
	-webkit-text-size-adjust:none;
}

#page {
	width: 100%;
}

* html #page {
	height:100%;
}

img {
	border:none;
}

#page .area {
	width: 984px;
	margin: 0 auto;
}

#wrapper_top {
	min-height:100%;
	width:100%;
	overflow: visible;
}

#wrapper { 
	margin-top:50px;
	min-height:100%;
	width:100%;
	overflow: visible;
}

body > #wrapper, #wrapper_top { 
	height:auto; 
}

#division {
	width:1040px;
	margin: 0 auto;
}

#wrapper_foot {
	min-height:100%;
	width:100%;
	overflow: visible;
}

li{
	list-style-type:none;
}

/*----------------------------------------------------
	#header
----------------------------------------------------*/

#header {
	margin: 0 auto;
	height: 92px;
	text-align: left;
	position: relative;
}

#header_top {
	width: 996px;
	position: relative;
}

#selbase {
	position:absolute;
	top:92px;
	width:100%;
	min-width:984px;
	height:50px;
	z-index:100;
}

#selbox {
	margin-top:2px;
	width:100%;
	min-width:984px;
	height:44px;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	z-index:105;
}


#logo {
	position:absolute;
	display:block;
	top:2px;
	width:380px;
	height:90px;
	background-repeat: no-repeat;
	background-image: url("../image/logo.png");
	z-index:5;
}

/*----------------------------------------------------
	#button
----------------------------------------------------*/

#menu {
	list-style-type:none;
	margin:0;
	padding:0;
	top:75px;
	left:0px;
	position: relative;
	z-index:500;
}

#menu li {
	float:left;
	margin:0;
	padding:0;
	width:244px;
	height:44px;
	display: block;
	background-repeat: no-repeat;
}

#menu li a{
	width:244px;
	height:30px;
	padding-top:12px;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	line-height: 120%;
	display: block;
	overflow:hidden;
	position: relative;
	background-image: url("../image/menu.png");
}

#menu li #menu2 a { background-position: left top; }
#menu li #menu2 a:hover { background-position: left -42px; }
#menu li #menu3 a { background-position: left -84px; }
#menu li #menu3 a:hover { background-position: left -126px; }
#menu li #menu4 a { background-position: left -168px; }
#menu li #menu4 a:hover { background-position: left -210px; }
#menu li #menu5 a { background-position: left -252px; }
#menu li #menu5 a:hover { background-position: left -294px; }

#menu span {
	float:left;
	display;bloack;
	width:244px;
	height:42px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	line-height: 120%;
	display: block;
	margin-bottom: -1px;
	position: relative;
}

#menu span div {
	font-size:12px;
	font-weight:normal;
}

#navi {
	list-style-type:none;
	display:block;
	margin:0;
	padding:0;
	top:60px;
	height:20px;
	width:164px;
	left:800px;
	position: relative;
	z-index:500;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background:#69f;
}

#navi li {
	font-size:12px;
	float:left;
	text-align:center;
	margin:0;
	padding:0;
	height:20px;
	display: block;
}

#navi .nvlf,#navi .nvri {
	float:left;
	margin:0;
	padding:0;
	width:10px;
	height:20px;
	display: block;
	background-repeat: no-repeat;
	overflow:hidden;
}

#navi .nvlf {
	background-position: left top;
}

#navi .nvri {
	background-position: -10px top;
}

#navi li a{
	font-size:12px;
	color:#fff;
	height:19px;
	text-align:center;
	text-decoration:none;
	display: block;
	padding-top:1px;
	overflow:hidden;
	position: relative;
	background:#69f;
}

#navi li span {
	font-size:12px;
	float:left;
	text-align:center;
	color:#38303f;
	margin:0;
	padding:0;
	width:80px;
	height:19px;
	padding-top:1px;
	display: block;
	background:#69f;
}

#navi li a:hover {
	color:#f78;
}

/*----------------------------------------------------
	#contents
----------------------------------------------------*/

#contents {
	width: 920px;
	margin: 0px auto 0px;
	padding:6px 30px;
	text-align: left;
	background:#fff;
	border-left:2px solid #67b2df;
	border-right:2px solid #67b2df;
	font-size:14px;
	letter-spacing:1px;
}

#section {
	width: 968px;
	margin: 0;
}

/*----------------------------------------------------
	#footer
----------------------------------------------------*/

#shade {
	position:absolute;
	display:block;
	bottom:37px;
	left:0px;
	width:982px;
	height:158px;
	background-repeat: no-repeat;
	z-index:5;
}

#footer {
	position: relative;
	margin: 0 0 0 0;
	font-family: 'Orbitron', sans-serif;
	font-size: 12px;
}

#copyright {
	position: relative;
	width: 980px;
	height: 38px;
	color:#fff;

}

#copyright .copy {
	padding-top:6px;
	height: 14px;
	text-align:center;
}

/*=====================================
　　色指定
=====================================*/

/*----------------------------------------------------
	#page
----------------------------------------------------*/

#wrapper {
	background: -moz-linear-gradient(left,#FFFFFF 0%,#E0Efff 25%,#E0Efff 75%,#FFFFFF);
	background: -webkit-gradient(linear,left center,right center,from(#FFFFFF),color-stop(0.25,#E0Efff),color-stop(0.75,#E0Efff), to(#FFFFFF));
	background: linear-gradient(to left,#FFFFFF 0%,#E0Efff 25%,#E0Efff 75%,#FFFFFF);
}

/*----------------------------------------------------
	#header
----------------------------------------------------*/

#header {
	background: -moz-linear-gradient(top,#FFFFFF,#f8fcff);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#f8ffcf));
	background: linear-gradient(to bottom,#FFFFFF,#f8fcff);
}

#selbase {
	background:#69f;
}

#wrapper_foot {
	background:#69f;
}

/*----------------------------------------------------
	#button
----------------------------------------------------*/

#menu li a{
    color:#fff;
    background-color: #69f;   
    border-top: solid 1px #69f;
    border-bottom: solid 1px #69f;
}

#menu li a:hover{
    background-color: #7af;
    border-top: solid 1px #69f;
    border-bottom: solid 1px #69f;
}

#menu li {
    background-color: #7af;
    border-left: solid 1px #69f;
    border-right: solid 1px #69f;
}

#menu li:hover {
    background-color: #7af;
    border-left: solid 1px #7af;
    border-right: solid 1px #7af;
}

#menu span {
    background-color: #58f;
    border: solid 1px #58f;
}

/*----------------------------------------------------
	#contents
----------------------------------------------------*/

#contents {
	background:#fff;
	border-left:2px solid #69f;
	border-right:2px solid #69f;
}

/*----------------------------------------------------
	#footer
----------------------------------------------------*/

#footer a:link { color: #002065; }
#footer a:visited { color: #002065; }
#footer a:hover { color: #0074d6;}
#footer a:active { color: #00fffc; }

